//'-------------------------------------------
//' Dvbbs System Update Software
//' Inclue File 
//' 动网先锋 [AspSky Software, Inc.]
//' ScriptEditor Fssunwin
//' 2005-03-25
//'-------------------------------------------

function mhEnter()
{
window.event.srcElement.className="Link1";
}
function mhLeave()
{
window.event.srcElement.className="Link";
}

function show_step(val){
	var AcShow = document.getElementById('AcData');
	var SqlShow = document.getElementById('SqlData');
	var AcTools = document.getElementById('AcTools');
	if (val==1)
	{
		AcTools.style.display = "none";
		AcShow.style.display = "none";
		SqlShow.style.display = "";
	}else
	{
		AcTools.style.display = "";
		AcShow.style.display = "";
		SqlShow.style.display = "none";
	}
}

//错误提示，并返回历史前一页
function ErrMsg(msg){
	if (msg!='')
	{
		alert("错误信息：\n\r"+msg)
		history.go(-1);
	}
}